@charset "euc-kr";

.subContents{width:1000px; border:1px;}

table.tbl1 { border-top:3px solid #6bb295;border-collapse: collapse;border-bottom:2px solid #6bb295;}
table.tbl1 th{ background:#88b6a2; color:#fff; font-weight:bold; border-right:1px solid #fff;border-bottom:1px solid #6bb295; text-align:center;height:40px;}
table.tbl1 th:last-child{ border-left:0px;}
table.tbl1 td{  border-right:1px solid #6bb295;border-bottom:1px solid #6bb295; padding: 7px 10px;}
table.tbl1 .nobl{ border-left:1px solid #6bb295;}
table.tbl1 th:last-child, table.tbl1 td:last-child{ border-right:0px;}
.date-time { margin:40px 0;}

table.tbl2 { width:100%; margin:10px 0;border-collapse: collapse;border-bottom:2px solid #6bb295;}
table.tbl2 th{ background:#88b6a2; color:#fff; font-weight:bold; border-bottom:1px solid #6bb295; height:35px; text-align:center; border-right:1px solid #fff;}
table.tbl2 td{ border-bottom:1px solid #6bb295; padding:7px 10px; text-align:center;border-right:1px solid #6bb295;}
table.tbl2 th:last-child, table.tbl2 td:last-child{ border-right:0px;}

.traffic {padding-top:15px;}

table.abst_tbl { border-collapse: collapse; }
table.abst_tbl th{border:1px solid #6bb295;padding:10px; color:#FFFFFF; background-color:#88b6a2; text-align:center; }
table.abst_tbl td{border:1px solid #6bb295;padding:10px;}
table.abst_tbl a { color:#deece2; }

table.regist_tbl { border-collapse: collapse; margin-bottom:10px; }
table.regist_tbl th{border:1px solid #6bb295;padding:10px; color:#FFFFFF; background-color:#88b6a2; text-align:center; }
table.regist_tbl td{border:1px solid #6bb295;padding:10px; padding-left:20px;}
table.regist_tbl a { color:#deece2; }

.reg0 {color:#FFFFFF;font-weight:bold; text-align:center; padding:5px; font-size:1.25em;}
.reg1 {color:#FFFFFF;font-weight:bold;width:150px; height:23px; text-align:center;}
.reg2 {color:#FFFFFF;font-weight:bold;text-align:left;}

select {vertical-align:middle;}
.blank_box {font-weight: bold; color: #FF0000; border:1px solid #ccc; vertical-align:middle; height:28px;padding:0 10px;}
.bold { font-weight:bold;}
.traffic {padding-top:15px;}
.point { color:#2c8670;}

.btn_t { display:inline-block; font-size:1em; line-height:30px; height:34px; text-align:center; background:#666; color:#fff; cursor:pointer; border:0px; margin:2px; padding:1px 20px; }
.btn_l { display:inline-block; font-size:1em; line-height:30px; height:34px; text-align:center; background:#144999; color:#fff; cursor:pointer; border:0px; margin:2px; padding:1px 20px; }

table h3{ color:#000; margin:0; padding:0; background:none; }
h4 { margin:20px 0; color:#164896;}

.style1 {color: #FF0000;}
.style2 {color: #0033ff;}
.subContents h3 { margin-top:40px;}
.subContents ul { margin-left:18px;}
.subContents ul li { line-height:1.5em; padding:3px 0; word-break:keep-all; background:url(/evts/img/circle.gif) no-repeat 0px 13px; padding-left:15px;}
.subContents ul li.back-none { background-image:none;}

.subContents ol { list-style:decimal; margin-left:35px; }
.subContents ol li { list-style:decimal;}
.subContents ol li ul { margin-left:0px; margin-bottom:10px; }
.subContents ol ul li.back-none {list-style:none;padding-left:0px !important; }

.subContents ul.back-none { background-image:none;}
.subContents ul.back-none li { background-image:none; padding-left:0px;}

.button_t { display:inline-block; font-size:1em; line-height:24px; height:26px; text-align:center; background:#666; color:#fff; cursor:pointer; border:0px; margin:2px; padding:1px 20px; }

table.enTable, .enTable tr, .enTable td{ font-size:0.93em;}